Bug 26482 - Install splinter for bugzilla
Summary: Install splinter for bugzilla
Status: RESOLVED FIXED
Alias: None
Product: freedesktop.org
Classification: Unclassified
Component: Bugzilla (show other bugs)
Version: unspecified
Hardware: Other All
: medium normal
Assignee: fd.o Admin Massive
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-02-08 13:43 UTC by Danielle Madeley
Modified: 2015-02-23 14:59 UTC (History)
1 user (show)

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Tollef Fog Heen 2010-03-02 14:03:35 UTC
This does apparently need a newer bugzilla version.  Upgrading bugzilla is on the list of stuff to do, but it might take a little while for us to get around to it.
Comment 2 Alexander Larsson 2010-03-03 00:37:20 UTC
Thats unfortunate, but I eagerly await this to happen.
Comment 3 Tollef Fog Heen 2010-04-02 08:45:35 UTC
This is now fixed.
Comment 4 Marc-Andre Lureau 2015-02-23 14:59:39 UTC
Was it removed? Why?


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.